## golang-gopkg-jcmturner-gokrb5.v5 5.3.0+dfsg

=== debian/changelog ===
golang-gopkg-jcmturner-gokrb5.v5 (5.3.0+dfsg-2) unstable; urgency=medium

  * Reupload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 01 Mar 2020 10:38:02 -0600

golang-gopkg-jcmturner-gokrb5.v5 (5.3.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #951813)

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 21 Feb 2020 16:35:22 -0600
