=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-jcmturner-gokrb5.v5-\$1\.tar\.gz/, \
      dversionmangle=s/\+dfsg//, \
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/jcmturner/gokrb5/tags .*/v?(\d\S*)\.tar\.gz debian
